Subject: [secdir] Secdir review of draft-ietf-bmwg-sdn-controller-benchmark-term

From: "Paul Hoffman" <[email-masked]>
Date: Thu, 25 Jan 2018 18:36:44 -0800

This is a benchmarking terminology document that extends the terminology 
already in RFC 7426. The document, correctly, says "Security issues are 
not discussed in this memo". It's just a small extension for a 
benchmarking protocol.

--Paul Hoffman